export declare function attachInternals(element: HTMLElement & {
    _internals?: ElementInternals;
}): void;
export declare function associateLabel(label: HTMLLabelElement, input: HTMLInputElement): void;
export declare function associateAriaLabel(label: HTMLElement, element: HTMLElement): void;
export declare function associateAriaDescribedBy(messages: HTMLElement[], element: HTMLElement): void;
export declare function associateDataList(datalist: HTMLDataListElement, element: HTMLInputElement): void;
export declare function associateControlGroup(elements: HTMLInputElement[]): void;
